Bug 535149 - (RHQ-1875) 'Description' HTML for CP does not render in Manage Channel page for channel.
'Description' HTML for CP does not render in Manage Channel page for channel.
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2009-03-27 12:59 EDT by Corey Welton
Modified: 2014-05-02 13:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 13:49:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2009-03-27 12:59:00 EDT
I have a suspicion this has been entered somewhere else before, but I cannot find it.

1. Assure you have a channel created and synced.  For this issue, the JBoss CSP 'JBoss Patch Channel' was used.
2. Administration > Manage Channels > $channel_name 
3. Navigate to the "Package Versions Accessible To This Channel" box.
4. View contents of "Description" fields.

Expected results:
Rendered HTML, not unlike the boxes within the Content > New page for a given AS/EAP server in inventory.

Current results:
Raw HTML

Comment 1 Red Hat Bugzilla 2009-11-10 15:48:34 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1875

Note You need to log in before you can comment on or make changes to this bug.